<!DOCTYPE html>
<html lang="ru">
<!-- Quantum Systems -->
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Добро пожаловать! - Quantum System</title>
    <link href="Content/css.css" rel="stylesheet" />
    <link href="Content/css_custom.css" rel="stylesheet" />
    <link rel="shortcut icon" href="https://quantumsys.ru/Content/Images/favicon.ico">
    <link rel="icon" href="https://quantumsys.ru/Content/Images/favicon.ico">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&amp;subset=cyrillic-ext" rel="preload" as="style" onload="this.rel='stylesheet'">
    
<script type="text/javascript">
    var yaParams = {ip: "176.121.9.226"};
</script>
<!-- Yandex.Metrika counter quantumsys.ru -->
<script type="text/javascript" >
    (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
    m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

    ym(66200911, "init", {
        params:window.yaParams,
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true,
        webvisor:true
    });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/66200911" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter --> 

</head>

<body class="eupopup eupopup-bottom eupopup-style-compact">

    <header>
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-4 col-md-offset-1 text-center">
                    <img src="Content/images/logo.png" class="logo text-center" alt="Quantum System" />
                </div>
                <div class="col-xs-12 col-sm-8 col-md-6">
                    <h3 class="blue no-upper text-left">Посмотрите это видео и узнайте, как зарабатывать более $630,820 каждый месяц!</h3>
                </div>
            </div>
        </div>
    </header>

    <div class="wrapper data">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <div class="video-wrapper">
                        <div class="embed-responsive embed-responsive-16by9">
                            <div class="volume" onclick="document.querySelector('video').muted = false; this.style.display = 'none'">
                                <i class="fas fa-5x fa-volume-up unmute-btn"></i>
                                <p>Включить звук</p>
                            </div>
                            <video width="620" height="370" oncontextmenu="return false;" autoplay muted>
                                <source src="Content/videos/video1.mp4" type="video/mp4">
                                Your browser does not support the video tag.
                            </video>
                        </div>
                    </div>
                    <!--div class="anticlicker"></div-->
                </div>
            </div>
        </div>
    </div>

    <div class="wrapper">
        <div class="container">
            <div class="row">
                <form method="post" action="https://quantumsys.ru/registration.php">
<input type="hidden" name="_ref" value="https://quantumsys.ru/">
<input type="hidden" name="_click" value="ef342e9f-9877-457e-9a88-4a0924f0cecf">
                    <div class="col-xs-12 col-sm-5 col-sm-offset-1 col-md-4 col-md-offset-2">
                        <div class="input-group">
                            <div class="input-group-addon name"></div>
                            <input type="text" name="firstname" class="form-control" id="name" placeholder="Введите ваше имя" value="" required="true"/>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-5 col-md-4">
                        <div class="input-group">
                            <div class="input-group-addon email"></div>
                            <input type="email" name="email" class="form-control" id="email" placeholder="Действующий e-mail" value="" required="true"/>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2">
                        <button class="button subscribe green" type="submit">ДА! Я ХОЧУ ПОЛУЧИТЬ VIP ДОСТУП К QUANTUM SYSTEM ПРЯМО СЕЙЧАС</button>
                    </div>
                </form>
                
            </div>

            <div class="spacer"></div>

            <div class="row">
                <div class="col-xs-12 col-sm-10 col-sm-offset-1 col-md-8 col-md-offset-2 text-center verification">
                    <img src="Content/images/trusted-1.png" class="trusted" alt="Quantum System Verified" />
                    <img src="Content/images/trusted-2.png" class="trusted" alt="Quantum System Verified" />
                    <img src="Content/images/trusted-3.png" class="trusted" alt="Quantum System Verified" />
                    <img src="Content/images/trusted-4.png" class="trusted" alt="Quantum System Verified" />
                    <img src="Content/images/trusted-5.png" class="trusted" alt="Quantum System Verified" />
                </div>
            </div>

            <div class="spacer"></div>

        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col-xs-12">
                <div class="online">
                    <div class="pin">171</div>
                    <div class="labels"><span>ЧЕЛОВЕК</span> на странице</div>
                </div>
                <div class="slots">
                    <div class="pin">18</div>
                    <div class="labels"><span>свободных</span> мест</div>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal Stats -->
    <div class="modal subscription fade-in" id="SubscribeModal" tabindex="-1" role="dialog" aria-labelledby="SubscribeModalLabel">
        <div class="modal-dialog text-center" role="document">

            <div class="modal-content">
                <div class="modal-body">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>

                    <div class="row">
                        <div class="col-xs-12">
                            <h4 class="large">СКАЖИТЕ НЕТ НЕОПРЕДЕЛЕННОСТИ</h4>
                            <h2 class="vip">ПОЛУЧИТЕ VIP ДОСТУП!</h2>
                        </div>

                        <div class="photo">
                            <img src="https://quantumsys.ru/Content/Images/vip-photo-paid.png" />
                            <div class="vip-comment">
                                Посмотрите, как я заработал <span>$14,744,909</span> благодаря моей программе
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <form method="post" action="https://quantumsys.ru/registration.php">
<input type="hidden" name="_ref" value="https://quantumsys.ru/">
<input type="hidden" name="_click" value="ef342e9f-9877-457e-9a88-4a0924f0cecf">
                            <div class="col-xs-12 col-lg-10 col-lg-offset-1">
                                <h4>ЗАРЕГИСТРИРУЙТЕСЬ И НАЧНИТЕ ПОЛУЧАТЬ ПРИБЫЛЬ ПРЯМО СЕЙЧАС</h4>
                            </div>

                            <div class="col-xs-12 col-lg-10 col-lg-offset-1">
                                <div class="input-group">
                                    <div class="input-group-addon name"></div>
                                    <input type="text" name="firstname" class="form-control" id="subscriberName1" placeholder="Введите ваше имя" required="true"/>
                                </div>
                            </div>

                            <div class="col-xs-12 col-lg-10 col-lg-offset-1">
                                <div class="input-group">
                                    <div class="input-group-addon email"></div>
                                    <input type="email" name="email" class="form-control" id="subscriberEmail1" placeholder="Действующий e-mail" required="true" />
                                </div>
                            </div>

                            <div class="col-xs-12 col-lg-10 col-lg-offset-1">
                                <button type="submit" class="button subscribe green">ЗАРЕГИСТРИРОВАТЬСЯ СЕЙЧАС</button>
                            </div>
                        </form>
                        <div class="col-xs-12 col-lg-10 col-lg-offset-1 grayscale">
                            <img src="Content/images/trusted-1.png" class="trusted" alt="Quantum System Verified" />
                            <img src="Content/images/trusted-2.png" class="trusted" alt="Quantum System Verified" />
                            <img src="Content/images/trusted-3.png" class="trusted" alt="Quantum System Verified" />
                            <img src="Content/images/trusted-4.png" class="trusted" alt="Quantum System Verified" />
                            <img src="Content/images/trusted-5.png" class="trusted" alt="Quantum System Verified" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="atomLoader">
        <div class="contentAtoms">
            <div class="atom"></div>
            <div class="atom"></div>
            <div class="atom"></div>
        </div>
    </div>

    <div id="wrap">
        <div id="popup">
        </div>
    </div>

    <footer>
        <div class="container">
            <div class="menu">
                <a href="mailto:еvgeny@quantumsys.ru" target="_blank">Контакты</a>
                <a href="Policy.php.html" target="_blank">Политика конфиденциальности</a>
                <a href="Agreement.php.html" target="_blank">Пользовательское соглашение</a>
            </div>
            <div class="copyright">Copyright &copy;2021 – Quantum System Management</div>
        </div>
    </footer>

    <script src="bundles/jquery.js"></script>
    <script src="bundles/bootstrap.js"></script>
    <script src="bundles/jqueryval.js"></script>
    <script src="bundles/intlTelInput-jquery.min.js"></script>
    <script src="bundles/jquery.mask.min.js"></script>
    <script src="bundles/main.js"></script>

    <script type='text/javascript' src='https://www.youtube.com/iframe_api'></script>

<style>
    body.unavailable {
        pointer-events:none;
        opacity:0.5;
    }
</style>
<script>
    document.querySelectorAll('form').forEach(function(el) {
        el.addEventListener('submit', function() {
            document.querySelector('body').classList.add("unavailable");
        });
    });
</script>
</body>

</html>